## rust-cargo 0.32.0

=== debian/changelog ===
rust-cargo (0.32.0-2) unstable; urgency=medium

  * Package cargo 0.32.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:31:33 -0800

rust-cargo (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.32.0 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sat, 15 Dec 2018 22:13:00 -0800

rust-cargo (0.31.0-1) unstable; urgency=medium

  * Package cargo 0.31.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 20:47:03 -0800
