## rust-cargo 0.35.0

=== debian/changelog ===
rust-cargo (0.35.0-1) unstable; urgency=medium

  * Package cargo 0.35.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:10:23 -0700
