## rust-cargo 0.37.0

=== debian/changelog ===
rust-cargo (0.37.0-1) unstable; urgency=medium

  * Package cargo 0.37.0 from crates.io using debcargo 2.4.0
  * Upgrade to url 2.

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 19:06:15 -0700
