=== debian/control ===
Source: rust-cargo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-bytesize-1+default-dev <!nocheck>,
 librust-clap-2+default-dev (>= 2.31.2-~~) <!nocheck>,
 librust-core-foundation-0.6+default-dev <!nocheck>,
 librust-core-foundation-0.6+mac-os-10-7-support-dev <!nocheck>,
 librust-crates-io-0.25+default-dev <!nocheck>,
 librust-crossbeam-utils-0.6+default-dev <!nocheck>,
 librust-crypto-hash-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-curl-0.4+http2-dev (>= 0.4.21-~~) <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.18-~~) <!nocheck>,
 librust-env-logger-0.6+default-dev <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-flate2-1+zlib-dev (>= 1.0.3-~~) <!nocheck>,
 librust-fs2-0.4+default-dev <!nocheck>,
 librust-fwdansi-1+default-dev <!nocheck>,
 librust-git2-0.8+default-dev <!nocheck>,
 librust-git2-curl-0.9+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-hex-0.3+default-dev <!nocheck>,
 librust-home-0.3+default-dev <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-im-rc-13+default-dev <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-lazycell-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libgit2-sys-0.7+default-dev (>= 0.7.9-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.1.3-~~) <!nocheck>,
 librust-miow-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>,
 librust-opener-0.4+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-rustc-workspace-hack-1+default-dev <!nocheck>,
 librust-rustfix-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-same-file-1+default-dev <!nocheck>,
 librust-semver-0.9+default-dev <!nocheck>,
 librust-semver-0.9+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.82-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.82-~~) <!nocheck>,
 librust-serde-ignored-0.0.4+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-serde-json-1+raw-value-dev (>= 1.0.30-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.18-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-winapi-0.3+basetsd-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+jobapi-dev <!nocheck>,
 librust-winapi-0.3+jobapi2-dev <!nocheck>,
 librust-winapi-0.3+memoryapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntdef-dev <!nocheck>,
 librust-winapi-0.3+ntstatus-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+psapi-dev <!nocheck>,
 librust-winapi-0.3+synchapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
Homepage: https://crates.io

Package: librust-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-byteorder-1+default-dev (>= 1.2-~~),
 librust-bytesize-1+default-dev,
 librust-clap-2+default-dev (>= 2.31.2-~~),
 librust-core-foundation-0.6+default-dev,
 librust-core-foundation-0.6+mac-os-10-7-support-dev,
 librust-crates-io-0.25+default-dev,
 librust-crossbeam-utils-0.6+default-dev,
 librust-crypto-hash-0.3+default-dev (>= 0.3.1-~~),
 librust-curl-0.4+default-dev (>= 0.4.21-~~),
 librust-curl-0.4+http2-dev (>= 0.4.21-~~),
 librust-curl-sys-0.4+default-dev (>= 0.4.18-~~),
 librust-env-logger-0.6+default-dev,
 librust-failure-0.1+default-dev (>= 0.1.5-~~),
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev (>= 1.0.3-~~),
 librust-flate2-1+zlib-dev (>= 1.0.3-~~),
 librust-fs2-0.4+default-dev,
 librust-fwdansi-1+default-dev,
 librust-git2-0.8+default-dev,
 librust-git2-curl-0.9+default-dev,
 librust-glob-0.3+default-dev,
 librust-hex-0.3+default-dev,
 librust-home-0.3+default-dev,
 librust-ignore-0.4+default-dev (>= 0.4.7-~~),
 librust-im-rc-13+default-dev,
 librust-jobserver-0.1+default-dev (>= 0.1.13-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-lazycell-1+default-dev (>= 1.2.0-~~),
 librust-libc-0.2+default-dev,
 librust-libgit2-sys-0.7+default-dev (>= 0.7.9-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-memchr-2+default-dev (>= 2.1.3-~~),
 librust-miow-0.3+default-dev (>= 0.3.1-~~),
 librust-num-cpus-1+default-dev,
 librust-opener-0.4+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-rustc-workspace-hack-1+default-dev,
 librust-rustfix-0.4+default-dev (>= 0.4.4-~~),
 librust-same-file-1+default-dev,
 librust-semver-0.9+default-dev,
 librust-semver-0.9+serde-dev,
 librust-serde-1+default-dev (>= 1.0.82-~~),
 librust-serde-1+derive-dev (>= 1.0.82-~~),
 librust-serde-ignored-0.0.4+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.30-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.30-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.4-~~),
 librust-tar-0.4-dev (>= 0.4.18-~~),
 librust-tempfile-3+default-dev,
 librust-termcolor-1+default-dev,
 librust-toml-0.5+default-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~),
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 librust-walkdir-2+default-dev (>= 2.2-~~),
 librust-winapi-0.3+basetsd-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+jobapi-dev,
 librust-winapi-0.3+jobapi2-dev,
 librust-winapi-0.3+memoryapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntdef-dev,
 librust-winapi-0.3+ntstatus-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+psapi-dev,
 librust-winapi-0.3+synchapi-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev
Suggests:
 librust-cargo+openssl-dev (= ${binary:Version})
Provides:
 librust-cargo+default-dev (= ${binary:Version}),
 librust-cargo+deny-warnings-dev (= ${binary:Version}),
 librust-cargo+pretty-env-logger-dev (= ${binary:Version}),
 librust-cargo-0-dev (= ${binary:Version}),
 librust-cargo-0+default-dev (= ${binary:Version}),
 librust-cargo-0+deny-warnings-dev (= ${binary:Version}),
 librust-cargo-0+pretty-env-logger-dev (= ${binary:Version}),
 librust-cargo-0.37-dev (= ${binary:Version}),
 librust-cargo-0.37+default-dev (= ${binary:Version}),
 librust-cargo-0.37+deny-warnings-dev (= ${binary:Version}),
 librust-cargo-0.37+pretty-env-logger-dev (= ${binary:Version}),
 librust-cargo-0.37.0-dev (= ${binary:Version}),
 librust-cargo-0.37.0+default-dev (= ${binary:Version}),
 librust-cargo-0.37.0+deny-warnings-dev (= ${binary:Version}),
 librust-cargo-0.37.0+pretty-env-logger-dev (= ${binary:Version})
Description: Package manager for Rust - Rust source code
 This package contains the source for the Rust cargo crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-cargo+openssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-dev (= ${binary:Version}),
 librust-openssl-0.10+default-dev (>= 0.10.11-~~)
Provides:
 librust-cargo+vendored-openssl-dev (= ${binary:Version}),
 librust-cargo-0+openssl-dev (= ${binary:Version}),
 librust-cargo-0+vendored-openssl-dev (= ${binary:Version}),
 librust-cargo-0.37+openssl-dev (= ${binary:Version}),
 librust-cargo-0.37+vendored-openssl-dev (= ${binary:Version}),
 librust-cargo-0.37.0+openssl-dev (= ${binary:Version}),
 librust-cargo-0.37.0+vendored-openssl-dev (= ${binary:Version})
Description: Package manager for Rust - feature "openssl" and 1 more
 This metapackage enables feature "openssl" for the Rust cargo crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "vendored-openssl" feature.
