=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.37.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bufstream-0.1+default-dev, librust-proptest-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.37.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bufstream-0.1+default-dev, librust-proptest-0.9+default-dev (>= 0.9.1-~~), librust-cargo-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.37.0 --all-targets --features openssl
Depends: dh-cargo (>= 18), librust-bufstream-0.1+default-dev, librust-proptest-0.9+default-dev (>= 0.9.1-~~), librust-cargo+openssl-dev
Restrictions: allow-stderr, skip-not-installable
