## rust-cargo 0.43.1

=== debian/changelog ===
rust-cargo (0.43.1-4) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.43.1 from crates.io using debcargo 2.4.3
  * Bump dependency on flate2 to ease buster->bullseye upgrades
    (Closes: #990436).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 29 Jun 2021 15:59:14 +0000

rust-cargo (0.43.1-3) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.43.1 from crates.io using debcargo 2.4.3
  * Bump dependencies on git2, git2-curl and libgit2-sys,
    the old versions are broken with the new libgit2 that was
    recently uploaded to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:19:36 +0000

rust-cargo (0.43.1-2) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.43.1 from crates.io using debcargo 2.4.3
  * Relax dependency on core-foundation
  * Mark autopkgtest as broken, it has never passed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Dec 2020 01:10:49 +0000

rust-cargo (0.43.1-1) unstable; urgency=medium

  * Package cargo 0.43.1 from crates.io using debcargo 2.4.2
  * Closes: #955638

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:14:45 +0100

rust-cargo (0.41.0-2) unstable; urgency=medium

  * Package cargo 0.41.0 from crates.io using debcargo 2.4.0
  * Skip tests due to missing files from parent workspace.

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 04:13:38 +0000

rust-cargo (0.41.0-1) unstable; urgency=medium

  * Package cargo 0.41.0 from crates.io using debcargo 2.4.0
  * Closes: #946415

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 01:18:37 +0000
